micro_utils.dokka
0.15.1

# ExposedRepo

interface ExposedRepo : Repo

## Properties

database
Link copied to clipboard
abstract val database: <Error class: unknown class>
selectAll
Link copied to clipboard
open val selectAll: <Error class: unknown class>.() -> <Error class: unknown class>

## Inheritors

CommonExposedRepo
Link copied to clipboard
ExposedReadKeyValueRepo
Link copied to clipboard
ExposedReadKeyValuesRepo
Link copied to clipboard
ExposedStandardVersionsRepoProxy
Link copied to clipboard